@charset "UTF-8";
/* Reset
------------------------------------------------------------*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

address,
em {
  font-style: normal;
}

strong,
th {
  font-weight: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

th {
  text-align: left;
}

hr,
legend {
  display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

img,
fieldset {
  border: 0;
}

img {
  border: 0;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

li {
  list-style-type: none;
}

input[type="submit"], button, label, select {
  cursor: pointer;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

* {
  box-sizing: border-box;
}

*:before,
*:after {
  box-sizing: border-box;
}

/* link
------------------------------------------------------------*/
a {
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
  opacity: 0.8;
}

button:hover {
  opacity: 0.8;
}

/* Fonts
------------------------------------------------------------*/
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W3);
  font-weight: 400;
}

@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W4);
  font-weight: 500;
}

@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W5);
  font-weight: 600;
}

@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W6);
  font-weight: 700;
}

@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W7);
  font-weight: 800;
}

@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W8);
  font-weight: 900;
}

body {
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-family: "Hiragino Sans",'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ,Verdana, "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.5;
  color: #2c2c38;
}

.sp { display: none; }
#wrapper { min-width: 960px; padding: 58px 0 79px; background: #eeeff2; }
.inner { position: relative; width: 960px; margin: 0 auto; }
.return { position: absolute; top: 0; left: 0; z-index: 1; }
.return a { color: #0874c6; font-size: 20px; text-decoration: none; }
.guide h1 { font-size: 30px; font-weight: bold; text-align: center; margin-bottom: 18px; }
.guide .intro { font-size: 15px; line-height: 27px; letter-spacing: 0.02em; text-align: center; padding-left: 11px; margin-bottom: 17px; }
.guide .tel_group .tel { display: block; width: 540px; color: #128f5f; font-size: 46px; font-weight: bold; letter-spacing: 0.01em; text-decoration: none; pointer-events: none; padding: 12px 0 5px 38px; background: #fff; border: solid 2px #128f5f; margin: 0 auto 5px; }
.guide .tel_group .tel:before { content: ""; display: inline-block; width: 56px; height: 56px; vertical-align: -9px; background: url(../img/tel_mark.png) no-repeat 0 0; margin-right: 15px; }
.guide .tel_group .tel_info { display: block; font-size: 15px; letter-spacing: 0.01em; text-align: center; line-height: 27px; padding-left: 23px; margin-bottom: 23px; }
.guide .web_group { text-align:center; margin-bottom: 36px; }
.guide .web_group a { display: block; position: relative; width: 460px; height: 80px; color: #2e2f2f; font-size: 23px; font-weight: bold; text-align: center; letter-spacing: 0.09em; text-decoration: none; line-height: 1; padding: 31px 0 0 0; background: #f3bf47; border-radius: 40px; margin: 0 auto 10px; -webkit-box-shadow: 0px 3px 0 #333; -moz-box-shadow: 0px 3px 0 #333; -ms-box-shadow: 0px 3px 0 #333; -o-box-shadow: 0px 3px 0 #333; box-shadow: 0px 3px 0 #333; }
.guide .web_group a:after { content: ""; display: block; position: absolute; top: 50%; right:20px; width: 18px; height: 18px; background: url(../img/icon_blank.png) no-repeat 0 0; margin-top: -9px; }
.guide .web_group a:hover { opacity: 1; background: #efac0e; }
.guide .web_group span { display: block; font-size: 15px; text-align: center; line-height: 27px; padding-left: 23px; }
.guide .faq { margin-bottom: 43px; }
.guide .faq h2 { font-size: 22px; font-weight: bold; text-align: center; line-height: 30px; margin-bottom: 15px; }
.guide .faq ul { display: table; width: 100%; background: #fff; }
.guide .faq li { display: table-cell; vertical-align: middle; }
.guide .faq .faq_inner { display: block; position: relative; height: 160px; text-align: center; text-decoration: none; }
.guide .faq .faq_inner:before,
.guide .faq .faq_inner:after { content: ""; display: block; position: absolute; width: 1px; height: 11px; background: #fff; }
.guide .faq li:first-of-type .faq_inner { width: 318px; padding-top: 50px; border-right: solid 1px #dddcdf; }
.guide .faq li:first-of-type .faq_inner:before { top: 0; right: -1px; }
.guide .faq li:first-of-type .faq_inner:after { bottom: 0; right: -1px; }
.guide .faq li:nth-of-type(2) .faq_inner { width: 325px; padding-top: 50px; }
.guide .faq li:last-of-type .faq_inner { width: 317px; padding-top: 34px; border-left: solid 1px #dddcdf; }
.guide .faq li:last-of-type .faq_inner:before { top: 0; left: -1px; }
.guide .faq li:last-of-type .faq_inner:after { bottom: 0; left: -1px; }
.guide .faq .faq_inner p { color: #2c2c38; font-size: 18px; line-height: 26px;  margin-bottom: 11px; }
.guide .faq li:last-of-type .faq_inner p { margin-bottom: 13px; }
.guide .faq .faq_inner span { color: #0874c6; font-size: 16px; font-weight: bold; text-decoration: none; }
.guide .faq li:first-of-type .faq_inner span { margin-left: 22px; }
.guide .faq li:nth-of-type(2) .faq_inner span { margin-left: 17px; }
.guide .faq li:last-of-type .faq_inner span { margin-right: 13px; }
.guide .faq .faq_inner span:after { content: ""; display: inline-block; position: relative; top: 1px; width: 16px; height: 16px; background: url(../img/blank_mark.png) no-repeat 0 0; margin-left: 5px; }
.guide .other h2 { font-size: 22px; font-weight: bold; text-align: center; line-height: 30px; margin-bottom: 13px; }
.guide .other ul { display: table; width: 480px; background: #fff; margin: 0 auto; }
.guide .other li { display: table-cell; vertical-align: middle; }
.guide .other .faq_inner { display: block; position: relative; height: 80px; text-align: center; text-decoration: none; padding-top: 27px; }
.guide .other .faq_inner:before,
.guide .other .faq_inner:after { content: ""; display: block; position: absolute; width: 1px; height: 10px; background: #fff; }
.guide .other li:first-of-type .faq_inner { width: 241px; border-right: solid 1px #dddcdf; }
.guide .other li:first-of-type .faq_inner:before { top: 0; right: -1px; }
.guide .other li:first-of-type .faq_inner:after { bottom: 0; right: -1px; }
.guide .other li:last-of-type .faq_inner { width: 240px; }
.guide .other .faq_inner span { color: #0874c6; font-size: 16px; font-weight: bold; }
.guide .other li:first-of-type .faq_inner span { margin-left: 12px; }
.guide .other li:last-of-type .faq_inner span { margin-left: -3px; }
.guide .other .faq_inner span:after { content: ""; position: relative; top: 1px; display: inline-block; width: 16px; height: 16px; background: url(../img/blank_mark.png) no-repeat 0 0; margin-left: 5px; }
#footer .container {
  position: relative;
  padding-top: 30px;
  padding-bottom: 30px;
}
#footer .logo {
  max-width: 190px;
  margin: 0 auto 10px;
  text-align: center;
}
#footer .copyright {
  text-align: center;
  font-size: 13px;
}

@media only screen and (max-width: 540px) {
  .pc { display: none; }
  .sp { display: block; }
  #wrapper { min-width: 0; padding: 56px 0 60px; }
  .inner { width: 92%; }
  .return { top: -36px; }
  .guide h1 { font-size: 26px; line-height: 40px; letter-spacing: -0.01em; padding: 7px 0 0 4px; margin-bottom: 22px; }
  .guide .intro { letter-spacing: 0.03em; text-align: left; padding-left: 0; margin-bottom: 20px; }
  .guide .tel_group .tel { width: 100%; font-size: 28px; letter-spacing: -0.015em; text-align: center; pointer-events: auto; padding: 15px 0 9px; margin-bottom: 7px; }
  .guide .tel_group .tel:before { width: 36px; height: 36px; vertical-align: -6px; background: url(../img/tel_mark.png) no-repeat 0 0; background-size: 100%; margin-right: 9px; }
  .guide .tel_group .tel_info { letter-spacing: 0; padding-left: 0; margin-bottom: 25px; }
  .guide .web_group { text-align:center; margin-bottom: 39px; }
  .guide .web_group a { width: 86.95652173913043%; height: auto; font-size: 18px; letter-spacing: 0.08em; padding: 6.956521739130435% 0 5.507246376811594%; margin: 0 auto 2.898550724637681%; }
  .guide .web_group a:after { right:6.666666666666667%; width: 16px; height: 16px; background-size: 100%; margin-top: -8px; }
  .guide .web_group span { padding-left: 0; }
  .guide .faq { margin-bottom: 39px; }
  .guide .faq h2 { margin-bottom: 13px; }
  .guide .faq ul { display: block; }
  .guide .faq li { display: list-item; }
  .guide .faq .faq_inner { position: static; width: 91.30434782608696%; height: auto; text-align: center; padding: 31px 0 21px; border-bottom: solid 1px #dddcdf; margin: 0 auto; }
  .guide .faq .faq_inner:before,
  .guide .faq .faq_inner:after { content: none; }
  .guide .faq li:first-of-type .faq_inner { width: 91.30434782608696%; padding-top: 27px; border-right: none; }
  .guide .faq li:nth-of-type(2) .faq_inner { width: 91.30434782608696%; padding-top: 23px; }
  .guide .faq li:last-of-type .faq_inner { width: 91.30434782608696%; padding-top: 21px; padding-bottom: 27px; border-left: none; border-bottom: none; }
  .guide .faq .faq_inner p { font-size: 16px; line-height: 22px; margin-bottom: 12px; }
  .guide .faq li:last-of-type .faq_inner p { margin-bottom: 13px; }
  .guide .faq .faq_inner span { font-size: 15px; }
  .guide .faq li:first-of-type .faq_inner span { margin-left: 0; }
  .guide .faq li:nth-of-type(2) .faq_inner span { margin-left: 0; }
  .guide .faq li:last-of-type .faq_inner span { margin-right: 0; }
  .guide .faq .faq_inner span:after { top: 2px; }
  .guide .other h2 { margin-bottom: 4.63768115942029%; }
  .guide .other ul { width: 100%; }
  .guide .other li { width: 50%; }
  .guide .other .faq_inner { height: auto; padding: 29px 0 26px; }
  .guide .other .faq_inner:before,
  .guide .other .faq_inner:after { height: 9px; }
  .guide .other li:first-of-type .faq_inner { width: 100%; border-right: solid 1px #dddcdf; }
  .guide .other li:last-of-type .faq_inner { width: 100%; }
  .guide .other .faq_inner span { font-size: 15px; }
  .guide .other li:first-of-type .faq_inner span { margin-left: 0; }
  .guide .other li:last-of-type .faq_inner span { margin-left: 0; }
  .guide .other .faq_inner span:after { width: 16px; height: 16px; margin-left: 6px; }
  #footer .container {
    padding-top: 20px;
    padding-bottom: 15px;
  }
  #footer .logo {
    max-width: 40vw;
    margin-bottom: 5px;
  }
  #footer .copyright {
    font-size: 10px;
  }
}
